CREATE TABLE ce_statement_headers_int (
    STATEMENT_HEADER_INT_ID      NUMBER(18, 0),
    LOAD_REQUEST_ID              NUMBER(18, 0),
    IBAN_NUMBER                  VARCHAR2(200),
    STATEMENT_TYPE               VARCHAR2(160),
    INBOUND_FILE_ID              NUMBER       ,
    BANK_ACCT_USAGE              VARCHAR2(240),
    STATEMENT_NUMBER             VARCHAR2(200),
    CURRENCY_CODE                VARCHAR2(60) ,
    BANK_ACCOUNT_NUM             VARCHAR2(120),
    BANK_NAME                    VARCHAR2(120),
    BRANCH_NAME                  VARCHAR2(120),
    ELECTRONIC_SEQ_NUM           NUMBER       ,
    LEGAL_SEQ_NUM                NUMBER       ,
    STATEMENT_DATE               DATE         ,
    STMT_FROM_DATE               DATE         ,
    STMT_TO_DATE                 DATE         ,
    PROCESS_STATUS_CODE          VARCHAR2(120),
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    ATTRIBUTE_CATEGORY           VARCHAR2(600),
    ATTRIBUTE1                   VARCHAR2(600),
    ATTRIBUTE2                   VARCHAR2(600),
    ATTRIBUTE3                   VARCHAR2(600),
    ATTRIBUTE4                   VARCHAR2(600),
    ATTRIBUTE5                   VARCHAR2(600),
    ATTRIBUTE6                   VARCHAR2(600),
    ATTRIBUTE7                   VARCHAR2(600),
    ATTRIBUTE8                   VARCHAR2(600),
    ATTRIBUTE9                   VARCHAR2(600),
    ATTRIBUTE10                  VARCHAR2(600),
    ATTRIBUTE11                  VARCHAR2(600),
    ATTRIBUTE12                  VARCHAR2(600),
    ATTRIBUTE13                  VARCHAR2(600),
    ATTRIBUTE14                  VARCHAR2(600),
    ATTRIBUTE15                  VARCHAR2(600),
    GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(600),
    GLOBAL_ATTRIBUTE1            VARCHAR2(600),
    GLOBAL_ATTRIBUTE2            VARCHAR2(600),
    GLOBAL_ATTRIBUTE3            VARCHAR2(600),
    GLOBAL_ATTRIBUTE4            VARCHAR2(600),
    GLOBAL_ATTRIBUTE5            VARCHAR2(600),
    GLOBAL_ATTRIBUTE6            VARCHAR2(600),
    GLOBAL_ATTRIBUTE7            VARCHAR2(600),
    GLOBAL_ATTRIBUTE8            VARCHAR2(600),
    GLOBAL_ATTRIBUTE9            VARCHAR2(600),
    GLOBAL_ATTRIBUTE10           VARCHAR2(600),
    GLOBAL_ATTRIBUTE11           VARCHAR2(600),
    GLOBAL_ATTRIBUTE12           VARCHAR2(600),
    GLOBAL_ATTRIBUTE13           VARCHAR2(600),
    GLOBAL_ATTRIBUTE14           VARCHAR2(600),
    GLOBAL_ATTRIBUTE15           VARCHAR2(600),
    INTRADAY_FLAG                VARCHAR2(4)  ,
    INTRADAY_STMT_TYPE           VARCHAR2(120),
    DOCUMENT_ID                  NUMBER(18, 0),
    STATEMENT_HEADER_INT_ID      NUMBER(18, 0),
    STATEMENT_TYPE               VARCHAR2(160),
    INBOUND_FILE_ID              NUMBER       ,
    BANK_ACCT_USAGE              VARCHAR2(240),
    STATEMENT_NUMBER             VARCHAR2(200),
    CURRENCY_CODE                VARCHAR2(60) ,
    BANK_ACCOUNT_NUM             VARCHAR2(120),
    BANK_NAME                    VARCHAR2(120),
    BRANCH_NAME                  VARCHAR2(120),
    ELECTRONIC_SEQ_NUM           NUMBER       ,
    LEGAL_SEQ_NUM                NUMBER       ,
    STATEMENT_DATE               DATE         ,
    STMT_FROM_DATE               DATE         ,
    STMT_TO_DATE                 DATE         ,
    PROCESS_STATUS_CODE          VARCHAR2(120),
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    ATTRIBUTE_CATEGORY           VARCHAR2(600),
    ATTRIBUTE1                   VARCHAR2(600),
    ATTRIBUTE2                   VARCHAR2(600),
    ATTRIBUTE3                   VARCHAR2(600),
    ATTRIBUTE4                   VARCHAR2(600),
    ATTRIBUTE5                   VARCHAR2(600),
    ATTRIBUTE6                   VARCHAR2(600),
    ATTRIBUTE7                   VARCHAR2(600),
    ATTRIBUTE8                   VARCHAR2(600),
    ATTRIBUTE9                   VARCHAR2(600),
    ATTRIBUTE10                  VARCHAR2(600),
    ATTRIBUTE11                  VARCHAR2(600),
    ATTRIBUTE12                  VARCHAR2(600),
    ATTRIBUTE13                  VARCHAR2(600),
    ATTRIBUTE14                  VARCHAR2(600),
    ATTRIBUTE15                  VARCHAR2(600),
    GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(600),
    GLOBAL_ATTRIBUTE1            VARCHAR2(600),
    GLOBAL_ATTRIBUTE2            VARCHAR2(600),
    GLOBAL_ATTRIBUTE3            VARCHAR2(600),
    GLOBAL_ATTRIBUTE4            VARCHAR2(600),
    GLOBAL_ATTRIBUTE5            VARCHAR2(600),
    GLOBAL_ATTRIBUTE6            VARCHAR2(600),
    GLOBAL_ATTRIBUTE7            VARCHAR2(600),
    GLOBAL_ATTRIBUTE8            VARCHAR2(600),
    GLOBAL_ATTRIBUTE9            VARCHAR2(600),
    GLOBAL_ATTRIBUTE10           VARCHAR2(600),
    GLOBAL_ATTRIBUTE11           VARCHAR2(600),
    GLOBAL_ATTRIBUTE12           VARCHAR2(600),
    GLOBAL_ATTRIBUTE13           VARCHAR2(600),
    GLOBAL_ATTRIBUTE14           VARCHAR2(600),
    GLOBAL_ATTRIBUTE15           VARCHAR2(600),
    IBAN_NUMBER                  VARCHAR2(200),
    LOAD_REQUEST_ID              NUMBER(18, 0),
    INTRADAY_FLAG                VARCHAR2(4)  ,
    INTRADAY_STMT_TYPE           VARCHAR2(120),
    DOCUMENT_ID                  NUMBER(18, 0),
    CONSTRAINT pk_ce_statement_headers_int PRIMARY KEY (STATEMENT_HEADER_INT_ID, STATEMENT_HEADER_INT_ID)
);
